Subject: Nomads feedback
From: Akhil P Walia <[email-masked]>
To: Ashok katoch <[email-masked]>, Krishna Tiwari <[email-masked]>, Samir Kumar <[email-masked]>, Vikas Adhikari <[email-masked]>, Subir Bikas Chakma <[email-masked]>, "E. Ganin Singh" <[email-masked]>, Tushar Raina <[email-masked]>, Ashish Niyoliya <[email-masked]>, Subhash Kumar <[email-masked]>, venkat <[email-masked]>, Surya Jain <[email-masked]>
Date: Sat, 26 Jan 2013 08:23:53 +0530 (IST)

Hi Akhil 

I'm having a detailed look at chat transcripts over the past week or so and ensuring that canned responses are optimised. I came across this one, which is OK but I did notice the English and grammar is not great - unlike most of the others for Nomads Clothing, which are really strong. You and your team are doing a great job and I wanted to bring this to your attention so that you can remedy it at your end. 

Cheers 
Rob 

---------- Forwarded message ---------- 
From: < [email-masked] > 
Date: 20 January 2013 13:29 
Subject: Your Chat Transcript 
To: [email-masked] 

	General Info 
	Chat Start Time : 	20/01/2013 13:13:05 
	Chat End Time : 	20/01/2013 13:28:21 
	Chat URL : 	https://www.nomadsclothing.com/retail/womenswear/assorted-dresses/silk-tunic-dress 
	Referer URL : 	

	Name : 	debra 
	Email : 	[email-masked] 
	Phone : 	

	Initial Question : 	Hi, re: Silk Tunic Dress DS24R, I love the pink/orange version which appears on the screen before you pick your size. Please could you tell me if this colour is available in the Small size. Thank you. 

	Chat Transcript 
	01:15:21 PM [debra] Hi, re: Silk Tunic Dress DS24R, I love the pink/orange version which appears on the screen before you pick your size. Please could you tell me if this colour is available in the Small size. Thank you. 
01:15:41 PM [Tricia] Hello, my name is Tricia. Welcome to live chat support from Nomads Clothing. 
01:16:07 PM [Tricia] Let me check this for you 
01:17:43 PM [Tricia] Thanks for your patience 
01:18:07 PM [Tricia] Yes,this dress is available in small size 
01:21:06 PM [debra] I can only see 8 colourways in the Small size - none to me seem to be pink. Please could you advise (sorry if I'm making hard work of this!) 
01:22:33 PM [Tricia] you can find pink colour by clicking the link https://www.nomadsclothing.com/retail/womenswear/assorted-dresses/silk-tunic-dress 
01:23:08 PM [Tricia] Its fabric is Sari Printed Silk 
01:24:01 PM [debra] It's beautiful but how do I choose this colour? If I select my size it doesn't show this colour 
01:24:48 PM [Tricia] sorry for the inconvenience 
01:25:06 PM [Tricia] 

I’m afraid I do not have that information readily available. If you would please give me your name, email and phone number I will get one of the Nomads team to get in touch with you. 
01:26:33 PM [debra] Debra Loughran, [email-masked] , 07929170232 - thanks for your help 
01:26:50 PM [Tricia] Thanks for the details 
01:27:01 PM [Tricia] We will get back to you as soon as possible. 

-- 

Yellow yomdel 300 web

Rob North | COO | Yomdel Ltd | W: www.yomdel.com | M: +44 (0)7866 581856 

Twitter: @yomdel | Connect with me on LinkedIn | Skype: rob.north25 

-- 
Regards , 
a kh ! L